@charset "UTF-8";
	.carrousel-accueil7-0-53533-0 .content-box-carrousel{
		background-color:transparent;
	}
	    .carrousel-accueil7-0-53533-0{
        position:relative;
                margin:0px auto 0px auto;
                padding:50px 20px 50px 20px;
                            background-color:rgba(241,246,248,1);
            }
        .carrousel-accueil7-0-53533-0:after{
        content: "";
        background-image: url(https://goelette.ca/wp-content/uploads/2021/10/plume_03.svg);
        opacity: 1;
        background-repeat: no-repeat;
        background-size: auto;
        background-position: bottom right;
        background-attachment: inherit;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        position: absolute;
    }
    @media screen and (max-width: 800px) {
        .carrousel-accueil7-0-53533-0:after{
            background-image: url(https://goelette.ca/wp-content/uploads/2021/10/plume_03.svg);
            background-image: -webkit-image-set(url(https://goelette.ca/wp-content/uploads/2021/10/plume_03.svg) 1x, url(https://goelette.ca/wp-content/uploads/2021/10/plume_03.svg) 2x);
            background-image: image-set(url(https://goelette.ca/wp-content/uploads/2021/10/plume_03.svg) 1x, url(https://goelette.ca/wp-content/uploads/2021/10/plume_03.svg) 2x);
        }
    }
    @media screen and (max-width: 500px) {
        .carrousel-accueil7-0-53533-0:after{
            background-image: url(https://goelette.ca/wp-content/uploads/2021/10/plume_03.svg);
            background-image: -webkit-image-set(url(https://goelette.ca/wp-content/uploads/2021/10/plume_03.svg) 1x, url(https://goelette.ca/wp-content/uploads/2021/10/plume_03.svg) 2x);
            background-image: image-set(url(https://goelette.ca/wp-content/uploads/2021/10/plume_03.svg) 1x, url(https://goelette.ca/wp-content/uploads/2021/10/plume_03.svg) 2x);
        }
    }
            .carrousel-accueil7-0-53533-0 > .row{
            max-width:9999px;
        }
    .carrousel-accueil7-0-53533-0 .slick-slide{
	padding-bottom:50%;
}
.carrousel-accueil7-0-53533-0 .content-box-carrousel h2{
	font-family:"Mulish", sans-serif;
    color:transparent;
}
.carrousel-accueil7-0-53533-0 .content-box-carrousel p{
	font-family:"Mulish", sans-serif;
    color:transparent;
}
.carrousel-accueil7-0-53533-0{
display:none;
}